uuid: 9d8cdf5f-aab0-4a7a-b60b-1a20635a0baa
langcode: en
status: false
dependencies:
  module:
    - block
    - serialization
    - user
id: entity.block
plugin_id: 'entity:block'
granularity: method
configuration:
  GET:
    supported_formats:
      - json
    supported_auth:
      - cookie
